body.login-page {
    font-family: 'Roboto','Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
}
.login-page .h1, .login-page .h2, .login-page .h3, .login-page .h4, .login-page .h5, .login-page .h6, .login-page h1, .login-page h2, .login-page h3, .login-page h4, .login-page h5, .login-page h6 {
    font-family: 'Roboto','Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
}
.btn-outline-danger {
    color: #dc3545;
    background-color: transparent;
    background-image: none;
    border-color: #dc3545;
}

